Multiple Pulse Secure Products CVE-2016-2408 Local Privilege Escalation Vulnerability

Bugtraq ID: 92692
Class: Design Error
CVE: CVE-2016-2408
Remote: No
Local: Yes
Published: Aug 31 2016 12:00AM
Updated: Aug 31 2016 12:00AM
Credit: Zhipeng Huo of Tencent's Xuanwu Lab.
Vulnerable: Pulse Secure Secure Meeting 8.0R15
Pulse Secure Secure Meeting 8.0r1
Pulse Secure Secure Meeting 8.0r0
Pulse Secure Secure Meeting 7.4r0
Pulse Secure Odyssey Access Client 5.6R16
Pulse Secure Juniper Installer Service 8.0R15
Pulse Secure Juniper Installer Service 8.0r1
Pulse Secure Juniper Installer Service 7.4R13.6
Pulse Secure Juniper Installer Service 7.4R1
Pulse Secure Installer Service 8.2R2
Pulse Secure Installer Service 8.2R1
Pulse Secure Installer Service 8.1R9
Pulse Secure Installer Service 8.1R1
Pulse Secure Desktop Client 5.2R2
Pulse Secure Desktop Client 5.2R1
Pulse Secure Desktop Client 5.1R9
Pulse Secure Desktop Client 5.1R1
Pulse Secure Desktop Client 5.0R15
Pulse Secure Desktop Client 5.0R1
Pulse Secure Collaboration Client 8.2R2
Pulse Secure Collaboration Client 8.2R1
Pulse Secure Collaboration Client 8.1R9
Pulse Secure Collaboration Client 8.1R1
Not Vulnerable: Pulse Secure Odyssey Access Client 5.6r18
Pulse Secure Juniper Installer Service 8.0r15.1
Pulse Secure Installer Service 8.2r4.1
Pulse Secure Installer Service 8.1r9.1
Pulse Secure Desktop Client 5.2r4.1
Pulse Secure Desktop Client 5.1r9.1
Pulse Secure Desktop Client 5.0r15.1


 

Privacy Statement
Copyright 2010, SecurityFocus